<?php
$z[0]=Array("field","张嘉倪写真",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","张嘉倪沙滩湿身冷艳写真 - 七月流火，烈日炎炎，人气小花旦张嘉倪近日曝光一组海边性感写真。金色沙滩上，张嘉倪像一朵精致冷艳的花儿热情绽放；另还有张嘉倪之前拍摄的一组帅气造型大片，性感vs帅气，感觉差很大！",53,296);
$z[1][4]['name']="description";
$z[2]=Array("field","张嘉倪沙滩湿身冷艳写真",298,358);
$z[2][4]['name']="title";
$z[3]=Array("field","",360,399);
$z[3][4]['name']="writer";
$z[4]=Array("field","",401,440);
$z[4][4]['name']="source";
$z[5]=Array("field","",442,479);
$z[5][4]['name']="body";
$z[6]=Array("field","",481,521);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QC00646050-4JM.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QC00JaP-5FU.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QC00cC10-61347.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QC01094L0-L441.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QC01193520-YA8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QC0130F20-92303.jpg{/dede:img}",523,1282);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QC00646050-4JM_lit.jpg",1284,1372);
$z[8][4]['name']="litpic";

?>